@charset "utf-8";



.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: center;
}



.footertext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	text-decoration: underline;
	text-align: center;
}





#outer {
    width: 1px;
    border: 0px;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -450px;
}

#subnav1 {
	position:absolute;
	left:21px;
	top:161px;
	width: 307px;
	z-index:5000;
	visibility: visible;
	padding: 21px;
	background: url(images/background.png);
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px; 
	line-height: 19px;
	color: #000;
	
}


.bod p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 19px;
	color: #000;
	
}


.bod h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px; 
	color: #000;
	
}



a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px; 
	line-height: 19px;
	color: #000;
	text-decoration: underline;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	height: 31px;
	width: 255px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
     border-radius: 20px;
}
